1.8.0 업데이트시 오류가 나면서 업데이트가 안됩니다

수고 많으십니다.
이번에 1.8.0 버전으로 업그레이드 된다고 나와서 업데이트 하려고 하는데 오류가 납니다.

메시지박스 내용 : “업데이트 확인 중 - 서버에 연결할 수 없습니다.”

IDC 두군데(Cafe24, Gabia)에서 모두 현상이 동일함
OS : Windows Server 2012 Std 64

그러나 제 개인 PC(윈도우8.1, 10) 들에서는 모두 업데이트 잘되었습니다.

안녕하세요, @1116

업데이트 중 발생하는 오류가

  • RaiDrive 내에서 발생하는 것인지요?
  • 패키지를 다운 받은 후, 설치하는 과정중에 발생하는 것인지요?

당시의 화면을 캡쳐해서 첨부해주시면 분석해서 회신 드리겠습니다.
(또는 이메일(support@raidrive.com)으로 보내주셔도 됩니다.)

RaiDrive.Updater.exe 프로그램이 실제 업데이트를 수행하고 있는데, 방화벽에 막혀있는 것 같습니다.
이 프로그램을 방화벽에서 차단하면 동일한 메시지가 출력되는 것을 확인했습니다.
사용하는 포트는 HTTPS(443)/TCP 입니다.

안녕하십니까~

레이드라이브 업데이트 오류 문제를 해결하여 알려드립니다.

먼저 레이드라이브가 설치되어 있는 IDC센터 서버 사양을 말씀드리겠습니다.

OS : Windows Server 2012 Standard 64

IE : Internet Explorer 10

(서버 두대 모두 동일)

여기서 문제가 된 부분이 IE10 버전입니다.

기본적으로 윈도우서버 2012 OS 에는 IE10 이 기본으로 설치되어 있습니다.

IE10 인터넷 옵션->고급->보안

“TLS 1.2 사용” 체크하면 해결이 되네요

원래 디폴트 값으로는 TLS 1.0 에만 체크가 되어있습니다.

이것을 1.2 에도 체크하면 연결이 됩니다.

이제 업데이트 잘 됩니다.

수고하십시요~^^

1개의 좋아요